New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Deprecate ember-cli-babel 5.x #7676

Merged
merged 1 commit into from Mar 16, 2018

Conversation

Projects
None yet
3 participants
@raytiley
Copy link
Member

raytiley commented Mar 12, 2018

This renames the checkEmberCliShims to _checkEmberCliBabel. The return value still represents if shims are required, but while recursing the addons a warning is logged for any ember-cli-babel versions less then 6.x.

Implements #7642

Deprecate ember-cli-babel 5.x
This renames the `checkEmberCliShims` to `_checkEmberCliBabel`. The return value still represents if shims are required, but while recursing the addons a warning is logged for any `ember-cli-babel` versions less then `6.x`.

@kellyselden kellyselden merged commit cb75b6a into ember-cli:master Mar 16, 2018

3 checks passed

continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
coverage/coveralls Coverage increased (+0.3%) to 92.565%
Details
@kellyselden

This comment has been minimized.

Copy link
Member

kellyselden commented Mar 16, 2018

Thanks @raytiley

@raytiley

This comment has been minimized.

Copy link
Member

raytiley commented Mar 17, 2018

My pleasure.

@Turbo87 Turbo87 referenced this pull request Mar 23, 2018

Merged

Ember 3.1 Release Blog Post #3230

1 of 13 tasks complete
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment